/* Styles go here */

.headernav {
  position: fixed;
  z-index: 20;
  top: 0;
  
  width: 100%;
  /* will-change: transform;  */
  transition: transform 0.5s ease-in-out;
  background-color: #fff;
}


.header-unpin {
  transform: translateY(-105px);
  /* visibility: hidden; */
}

.header-pin {
  /* position: fixed;  */
  top:0;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
  z-index: 200;  
  transform: translateY(0);
    visibility: visible;
}
